Bug 146028 - WB 2 ch 4 questions q7
WB 2 ch 4 questions q7
Status: ON_QA
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-24 15:01 EST by steven marcus
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steven marcus 2005-01-24 15:01:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
Question is :
What users on the machine can cause text to be displayed on the first 
virtual console?

Given -
crw--w----  1  root  root  /dev/tty0
crw--w----  1  root  tty   /dev/tty1

The given answer is that the tty group can write, but is the first 
virtual console tty0 or tty1 ?


Version-Release number of selected component (if applicable):
Is first virtual console tty0 or tty1 ?

How reproducible:
Always

Steps to Reproduce:
1.complete questions
2.
3.
    

Additional info:
Comment 1 Bowe Strickland 2005-08-02 11:52:33 EDT
answer is it depends... /dev/tty1 was intention, /dev/tty0 always points to the
_current_ console... so if you're on 1st vconsole, /dev/tty0 is it as well.

question was clarified...

Note You need to log in before you can comment on or make changes to this bug.